.node-type-poll #content-header,
.node-type-poll #content-area,
.node-type-poll #content-bottom{
    width:636px;
}



.node-type-poll #page .lead-media-photo {
    background-color: #000000;
    border: 1px solid #777777;
    float: none;
    margin-left: 0;
    margin-top: 0;
    text-align: center;
    width: 636px;
}

/* back ref box styles*/

.node-type-poll .content fieldset.collapsible legend{
display:none;
}

.node-type-poll .content fieldset.collapsible{
width:172px;
float:right;
margin-left:10px;
}

.node-type-poll .content fieldset.collapsible dt{
font: 16px/1.5 MuseoSans-700,Arial,sans-serif;
letter-spacing: 0.05em;
text-shadow: 1px 1px #444444;
text-transform: uppercase;
}


/* Poll Content Type Page*/

.node-type-poll #gp3_dispatch_title.gp3_dispatch_top_items h1.title {
    color: #222222;
    font: bold 24px/1.3 Georgia;
    margin-top: 10px;
    text-shadow: 1px 1px #EEEEEE;
}

.node-type-poll #content-area div.content p {
	color: #111111;
	font: 12px/1.6 Arial;
	margin: 5px 0 15px;
}

.node-type-poll .poll-page div.gig-bar-container > table {
    width: 100%;
}

.node-type-poll .poll-page div.gig-bar-container > table > tbody > tr > td {
    padding: 8px;
    vertical-align: middle;
    background: none repeat scroll 0 0 #F4E1DF;
}

.node-type-poll .poll-page div.gig-bar-container > table > tbody > tr:nth-child(2n) td {
    background: none repeat scroll 0 0 transparent;
}

.node-type-poll .poll-page img {
    margin-left: 20px;
}
.node-type-poll .poll-page table tbody tr td div.gig-button-text {
    color: #333333;
    font: bold 12px sans-serif;
    margin-top: 3px;
}
.node-type-poll table tbody tr td div.gig-button-container div table tbody tr img {
    margin-right: 5px;
}

.node-type-poll #block-block-151 {
	margin-top:20px;
	padding-top:15px;
	border-top:1px solid #CCC;
}

.node-type-poll .node_toolbar_v2 {
display:none;
}

.node-type-poll .node_toolbar_h2 {
}

.node-type-poll .node_toolbar_h2 div.gig-bar-container table tbody tr td div.gig-button-container,
xxx.node-type-poll .node_toolbar_v2 div.gig-bar-container table tbody tr td div.gig-button-container {
	margin: 10px 0 5px;
}

@media only screen 
and (min-width: 1200px) {

	.node-type-poll .node_toolbar_h2 {
	display:none;
	}

	.node-type-poll .node_toolbar_v2 {
	display:block;
	}

	.node-type-poll .node_toolbar_v2{
		width:80px;
		position:absolute;
		margin-left:-100px;
		background:#EFEFEF;
		border-top: 1px dotted #999;
		border-bottom: 1px dotted #999;
		border-radius:0px;
		padding:5px;

	}

	XXXXnode_toolbar_v2 .gig-bar-container.gig-share-bar-container  td{
		text-align: center;
	}
}

.node-type-poll .node_toolbar_v2 div.gig-bar-container table tbody tr td .gig-button-container-google-plusone {
    margin-left: 12px;
}
.node-type-poll .node_toolbar_v2 div.gig-bar-container table tbody tr td .gig-button-container-twitter-tweet {
    margin-left: 9px;
}
.node-type-poll .node_toolbar_v2 div.gig-bar-container table tbody tr td .gig-button-container-linkedin {
    margin-left: 0px;
}

.node-type-poll .node_toolbar_v2 div.gig-bar-container table tbody tr td .gig-button-container-share {
	margin:13px 0px 10px 9px;
}


.node-type-poll .poll-page{ /* width of questions on poll page */
width:430px;
}

#poll-flag {
	background: url("http://www.globalpost.com/sites/all/themes/globalpost_3/images/gpsprite1.png") no-repeat scroll -7px -271px transparent;
	margin:10px 0px 5px -13px;
	height:55px;
	width:150px;
	color: #FAFAFA;
	font: 22px/1.5 MuseoSans-700,Arial,sans-serif;
	letter-spacing: 0.05em;
	text-shadow: 1px 1px #444444;
	text-transform: uppercase;
	padding: 4px 0px 0px 30px;
}

/*  In article Poll display block  */

.poll-container {
    width:362px;
    background: none;
    border: 0px;
    border-bottom: 1px solid #999;
    border-radius: 0px;
    margin:10px 0px 10px 10px;
    padding:0px 0px 15px 0px;

}

.poll-container h4 {
    margin-top: 10px;
    font: bold 24px/1.3 Georgia;
    color: #222;
    text-shadow: 1px 1px #EEE;
}

#page .gp3_story_content .poll-container p {
    margin:5px 0px 10px 0px;
    font: 12px/1.6 Arial;
    color: #111;
}


.poll-container div.gig-bar-container table:nth-child(n) {
    width:100%;
}

.poll-container div.gig-bar-container table tbody tr {
    text-align:left;
    background:#F4E1DF;
    height:25px;
}

.poll-container div.gig-bar-container table tbody tr td {
    width:1px;
}

.poll-container div.gig-bar-container table tbody tr td:nth-child(2n) {
    width:15px;
}

.poll-container div.gig-bar-container table tbody tr td:nth-child(3n) {
    width:0px;
}

.poll-container div.gig-bar-container table tbody tr td:nth-child(4n) {
    width:350px;
}

.poll-container div.gig-bar-container table tbody tr:nth-child(2n) td {
    background:#FAFAFA;
}

.poll-container img {
    margin-left:10px;
}

.poll-container table tbody tr td div.gig-button-text {
    margin-top:3px;
    font: bold 12px sans-serif;
    color:#333;
}

.poll-container table tbody tr td div.gig-button-container div table tbody tr img {
    margin-right:5px;
}

.poll-header {
    xxwidth:362px;
    height: 30px;
    background: url("http://www.globalpost.com/sites/default/files/poll_03.png") no-repeat 8px -1px #AD190A;
    display:block;
}

.poll-header span {
    display:block;
    color: #FAFAFA;
    font: 15px sans-serif;
    text-transform: uppercase;
    margin: 0 0 0 40px;
    padding: 7px 0 0 1px;
    text-shadow: 1px 1px 1px #333;
}

.poll-header-arrow {
    margin-left: 15px;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 9px solid #AD190A;
}

a:visited.results-link,
a:link.results-link  {
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    text-transform: uppercase;
    background: #DDD;
    color: #333;
    display: inline-block;
    font: bold 13px Arial,sans-serif;
    margin: 15px 0px 0px 0px;
    padding: 12px 10px 10px 10px;
    border: 1px solid #BBB;
}



/* poll block  */

.poll-block{
border-bottom:4px solid #AD190A;
}

.poll-block div.gig-button-text{
white-space:normal;
}

.poll-block div.gig-button-container {
    margin: 0;
}

.poll-block div.gig-button-container-vertical {
    margin: 0;
    padding:0;
}

.poll-block div.gig-bar-container > table {
    width: 100%;
}
.poll-block div.gig-bar-container > table > tbody > tr > td {
    padding: 8px;
    vertical-align: middle;
    font-weight:bold;
    background: none repeat scroll 0 0 #F4E1DF;
}
.poll-block div.gig-bar-container > table > tbody > tr:nth-child(2n) td {
    background: none repeat scroll 0 0 transparent;
}

.poll-block .views-field-title a:visited, 
.poll-block .views-field-title a:link{
    color: #222222;
    display: block;
    font: bold 20px/1.3 Georgia;
    margin-top: 10px;
    padding: 0 0 15px 5px;
    text-shadow: 1px 1px #EEEEEE;
}

.poll-block .views-field-title a:hover{
    text-decoration: underline;
} 

.poll-block .poll-header-arrow {
    margin-bottom: -10px;
    z-index: 999;
}

.poll-block .views-field-field-photo-fid{
   z-index: -15;
    position:relative;
}

/*.message{
    background-color: #88F9BB;
    border: 1px solid #005412;
    border-radius: 8px 8px 8px 8px;
    color: #0A4017;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    margin-top: 20px;
    font-size: 17px;
}*/


.message.poll {
   
    background: #8aa1d0; /* Old browsers */
    background: -moz-linear-gradient(top,  #8aa1d0 0%, #7995cd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8aa1d0), color-stop(100%,#7995cd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8aa1d0 0%,#7995cd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8aa1d0 0%,#7995cd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8aa1d0 0%,#7995cd 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8aa1d0 0%,#7995cd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8aa1d0', endColorstr='#7995cd',GradientType=0 ); /* IE6-9 */
    
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 2px 2px #969696;
    color: #FAFAFA;
    display: block;
    font: bold 19px 'Open-Sans',Arial,Georgia;
    margin: 20px 0 0;
    padding: 10px;
    text-align: center;
    text-shadow: 0.04em 0.04em #888888;
    text-transform: uppercase;
    max-width: 410px;
}

.message.poll:hover {
    background: #a6bdea; /* Old browsers */
    background: -moz-linear-gradient(top,  #a6bdea 0%, #9ab4e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6bdea), color-stop(100%,#9ab4e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a6bdea 0%,#9ab4e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a6bdea 0%,#9ab4e8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a6bdea 0%,#9ab4e8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #a6bdea 0%,#9ab4e8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6bdea', endColorstr='#9ab4e8',GradientType=0 ); /* IE6-9 */

}


.message.poll a:link,
.message.poll a:visited{
    color:#fff;
}

.chartzone {
    width: 430px;
}